html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	margin-bottom: 60px;  
	background: url('img/bg.jpg') repeat-y;
	background-size: cover;
}

a {
	color: #3a4469;
}
a:hover,
a:focus {
	color: #576c98;
}

hr {
	border: 0;
	height: 8px;
	background: #f2d5c1;
	border-radius: 4px; 
	margin-bottom: 4rem;
}

h1 {
	color: #3a4469; 
	font-weight: 600;
}

.btn-primary {
	background: #3a4469;
	border-radius: 30px;
	color: #fff;
	border: 0;
	font-weight: 600;
	transition: all 0.3s;
}

.btn-primary:hover {
	background: #576c98;
	border: 0;
}

.btn-full {
	width: 90%;
	margin: 0 5%;
	text-align: center;
}

.btn-half-center {
	width: 40%;
	margin: 15px 30% 0 30%;
	padding: 8px;
	text-align: center;
	font-size: 1.2em;
	color: #fff;
}

.btn-last {
	margin-top: 5px;
}


.arrow-up {
    position: relative;top:-15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 10px 6px;
    border-color: transparent transparent #23527c transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #23527c #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.arrow-down {
    position: relative;top:15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 6px 0 6px;
    border-color: #23527c transparent transparent transparent;
    line-height: 0px;
    _border-color: #23527c #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.arrow-up:hover {
    border-color: transparent transparent #57b49a transparent;
}
.arrow-down:hover {
    border-color: #57b49a transparent transparent transparent;
}





/***** Header *****/

header .header {
	padding: 17px 0;   
}
header .logo {
	margin: 1.3rem 0px;
    	display: block;
}

header .headTitle {

    display: block;

    width: 100%;

    margin: 0;

    padding: 10px 15px;

    clear: both;

    background: #ede6ee;

    text-align: center;

    color: #1b345c;

    text-transform: uppercase;

    font-size: 1.8em;

    font-weight: 600;
}

header .nav-pills > li > a {

    padding: 5px 10px 7px 10px;

    color: #6d5581;

}

header .nav-pills > li.active > a, header .nav-pills > li.active > a:focus, header .nav-pills > li.active > a:hover {

    color: #fff;

    background-color: #6d5581;

}

header .navbar {

    border-radius: 0px;

    background-color: #f2d5c1;

	border: 0;
	border-top: 2px solid #f2d5c1;

}

header .navbar-nav > li > a {

    color: #3a4469;
	font-weight: 600;
	transition: all 0.4s;

}

header .nav > li > a:focus, header .nav > li > a:hover {

    background-color: #fff;


}

header .navbar-nav > .active > a, header .navbar-nav > .active > a:focus, header .navbar-nav > .active > a:hover {

    background-color: #fff;



}



header .navbar-toggle .icon-bar {

    background: white;

}







/***** rightColumn *****/

.rightColumn {

    padding: 50px 0 15px 0;

}







/***** content *****/

.content {

    

}

.content table {

    width: 100%;

}

.content table td {

    font-size: 1.1em;

    padding: 5px 10px;

    color: #3a4469;

    text-align: center;

}

.content table th {

    font-size: 1.4em;

    padding: 5px 10px;

    color: #3a4469;

    text-align: center;

}

.content table tr:nth-child(odd) td {

    background: #fff2e9;

}

.content table tr:hover td {

    background: #f2d5c1;

}

.content table .left {

    text-align: left;

}

.content table .right {

    text-align: right;

}

.content form table td {

    padding: 3px 5px;

}

.content form table tr:nth-child(odd) td {

    background: none;

}



.coloredBorder {

    background: transparent;

    padding: 5px;

    margin-top: 100px;

    margin-bottom: 40px;

}

.coloredBorder .inner {

    background: #fff2e9;


    border: 1px solid white;

    border-radius: 6px;

    padding: 0 0 10px 0; 

    color: #fff;

}

#frm-loginForm {

  margin: 4rem 0 2rem 0;


}

.coloredBorder h2 {

	background: #f2d5c1;

	display: block;
	width: max-content;
	margin: -19px auto 20px auto;

	border-radius: 30px;

    text-align: center;

    color: #3a4469;

    padding: 0;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 30px;


}



.coloredBorder .btn-primary {
	background: #3a4469;
	border-radius: 30px;
	color: #fff;
	border: 0;
	font-weight: 600;
  margin-top: 2rem;
}
.coloredBorder .btn-primary:hover,
.coloredBorder .btn-primary:focus {
	background: #576c98;
	border: 0;
}





.form-control {

    padding: 7px 12px;

    font-size: 13px;

    border: 0;


    color: #555;

    background-color: #fffaf7;

    background-image: none;

    border: 0;

    border-radius: 0;

}

.form-horizontal .control-label {

    color: #3a4469;

    font-size: 14px;

    padding-top: 7px;

    margin-bottom: 0;

    text-align: right;

}



/* CALC */

.priceBox {

    color: #6d5581;

    margin-bottom: 20px;

}

.priceBox h2 {

    color: #6d5581;

    margin-top: 0;

}

.priceBox input {

    display: none;

}

.priceBox #totalPrice {

    display: inline-block;

    color: #daa0af;

    font-size: 2.4em;   

}

.content .calculator {

    margin-bottom: 20px;

    display: inline-block;

    width: 100%;

}

.content .calculator table td {

    color: #6d5581;

    text-align: left;

    padding: 0px 5px 2px 5px;

}

.content .calculator th {

    text-align: left;

    font-weight: normal;

    font-size: 2em;

    padding-top: 20px;

}

.content .calculator td.price {

    text-align: right;

    font-size: 1.2em;

    width: 100px;

}

.content .calculator input.countInput {

    width: 80px;

}

.content .calculator tr:hover td {

    background: none;

}

.content .calculator label {

    color: #6d5581;



    font-weight: normal;

}

.content .calculator .checkbox input[type="checkbox"] {

    margin-top: 4px\9;

    margin-left: -30px;

    height: 20px;

}

.content .calculator .checkbox label {

    padding-left: 0px;

    text-align:left;

    font-size: 1.2em;    

}

.content .calculator .extraItem  {

    display: none;

}

.content .calculator .extraItem label {

    padding-left: 15px;

}

.content .calculator small  {

    font-size:0.7em;

    line-height: 0em;

}


.calculator .panel-default {
  border-color: #f2d5c1;

}


.calculator .panel-default > .panel-heading {

    color: #3a4469;

    background-color: #fff2e9;

    border-color: #ddd;

    padding: 0;

}

.calculator .panel-default > .panel-heading h4 a {

    display: inline-block;

    padding: 10px 15px;

    width: 100%;

}









.pagination > li > a, .pagination > li > span {

    color: #6d5581;

} 

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {

    background-color: #6d5581;

    border-color: #6d5581;

} 



/*changeSettings*/

.changeSettings {

    margin: 30px 0;

}

.changeSettings label {

    font-size: 0.9em !important;

    font-weight: normal;

}

.changeSettings label.twoRow {

    padding-top: 0px;

}

.changeSettings .input-group .form-control {

    background: none;

    border: 0;

}

.changeSettings h3 {

    margin: 30px 0 15px 0;

    font-size: 1.2em;

}





/***** Footer *****/

.footer {

  position: absolute;

  bottom: 0;

  width: 100%;

  height: 60px;

  background-color: #ede6ee;

  color: #3a4469;  

}

.footer .col-md-6 {

  padding: 20px 0;

}

.footer .right {

  text-align:right;

}

.footer a {

  color: #daa0af; 

}

.footer a:hover {

  color: #3a4469; 

}



@media screen and (min-width: 992px) and (min-height: 1000px) {

    .recalculate .rightColumn {

        position: fixed; 

        top: 210px;

        left: calc( ( 50% - 565px ) + 700px);

        width: 292px;

    }

}    



